@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

/* #login{
    margin-left: 10px;
}

#signUp{
    margin-left: 430px;
} */

.log{
    font-family:'Open Sans', sans-serif; 
    font-weight: 600;
    font-size: 17px;
    color: black;

}
#pesan{
    margin-right: 230px;
    text-align: center;   
    color: #FFB400; 
    margin-top: 20px;
    margin-bottom: -100px;
}

#book-link{
    color: white;
}

th{
    color: #FFB400;
    text-align: center;
    padding: 15px;
    font-size: 26px;
    border: 1px solid white;
}

td{
    color: white;
    text-align: center;
    padding: 15px;
    border: 1px solid white;
}

#daftar{
    display:flex;
    justify-content:center;
    align-items:center;
}

#daftar_buku{
    font-family:'Open Sans', sans-serif; 
    font-size: 20px;
    color: white;  
    justify-content:center;
    margin: auto;    
    margin-bottom: 80px;
    border: 1px solid white;
    border-spacing: 10px;   
}

#search-box{
    display:flex;
    justify-content:center;
    align-items:center;
}

#search{
    margin: auto;   
    margin-bottom: 20px;
}

#accordion{
    /* width: 70%;
    margin: auto; */
    max-width: 600px;
    padding: 20px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
}

.accordion-item{
    border-bottom: 1px solid white;
    padding: 20px 0;
}

.item-header{
    padding: 14px 6px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
} 

.title{
    font-size: 24px;
    font-weight: 600;
    color: #FFB400;
} 

.icon{
    width: 28px;
    height: 28px;
    border: 2px solid white;
    border-radius: 50%;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    line-height: 16px;
    color: white;
}

.up, .down{
    font-size: 15px;
    font-weight: 700;
    line-height: 16px;
    color: white;
}

.text{
    color: white;
    padding: 0 6px;
    max-height: 0;
    overflow: hidden;
    font-size: 20px;
}

 .accordion-item.active .text{
    max-height: 600px;
    transition: .4s linear;
} 

.scrollToTop{
    width:100px; 
    height:130px;
    padding:10px; 
    text-align:center; 
    background: whiteSmoke;
    font-weight: bold;
    color: white;
    text-decoration: none;
    position:fixed;
    bottom:75px;
    right:40px;
    display:none;
    background: url('arrow.png') no-repeat 0px 20px;
}
.scrollToTop:hover{
    text-decoration:none;
    color: #FFB400;
}

  .navbar-light .navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 17px;
    color: black;
    margin-left: 20px;
  }

  .dropdown-item{
    color: white;
  }

  .dropdown .dropdown-menu a:hover{   
    background-color: #FFB400;  
  }
  
  /* .navbar-right a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif; 
    font-weight: 600; 
    padding-top: auto;
    padding-bottom: auto;
    margin-left: 20px;
  }

  .navbar-right {
    float: left;
  } */

  /* .nav-link{
    font-weight: 600;
  } */

  .dropdown-menu{
      background-color: black;
      border-color: #343131;
  }

  .icon-bar {
    width: 100%;
    background-color: #555;
    overflow: auto;
  }
  
  .icon-bar a {
    float: left;
    width: 20%;
    text-align: center;
    padding: 12px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
  }

/* nav{
    font-family: 'Open Sans', sans-serif; 
    font-weight: 600; 
} */

a{
    color: black;
}

body{
    background-color: black;
}

#welcome{
    -webkit-text-stroke: 1.5px #FFB400;
    -webkit-text-fill-color:black;
    font-family:'Open Sans', sans-serif; 
    font-size: 70px;
    color:#FFB400;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}

.judul{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 48px;
    text-align: center; 
    padding-top: 82px;
    padding-bottom: 50px;
}

.judul-rec{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 48px;
    text-align: center; 
    padding-top: 82px;
    padding-bottom: 50px;
}

#nama{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 28px;
    padding-left: 220px;
    padding-bottom: 20px;
}

.ttl{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin: 10px;
}

p{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    padding-left: 220px;
    padding-bottom: 10px;
}

.tahun{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

.sekolah{
    color:black;
    font-family:'Open Sans', sans-serif; 
    font-size: 20px;
    text-align: center;
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 240px;
    border-radius: 25px;
    margin: auto;
}

#contact{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 36px;
    text-align: center; 
    padding-top: 60px;
    padding-bottom: 70px;
}

#bem{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-bottom: 10px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;

    margin-left: 20%;
    margin-right: 60%;
    padding-bottom: 40px;
    font-size: 28px;
    flex: 10%;
    padding: 20px;
}

#org{
    padding-bottom: 40px;
    font-size: 28px;
}

#educare{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 60%;
    margin-right: 20%;
    padding-bottom: 40px;
    font-size: 28px;
    flex: 10%;
    padding: 20px;
}

#betis{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    font-size: 28px;
  
}

.row {
    display: flex;
    margin-left: 15%;
}

.column {
    flex: 10%;
    padding: 20px;
}

/* .navbar-light{
    background-color: #FFB400;
} */

#foto{
    margin-right: 10%;
    padding-right: 10%;
    padding-bottom: 10px;
    width: 400px;
    height: 380px;
}

#dot{
    display: block;  
    margin-left: auto;
    padding-top: 80px;
}

#dot2{
    display: block; 
    margin-right: auto;
    padding-top: 2px;
    margin-left: 20px;
}

.fa-linkedin {
    background: #FFB400;
    color: black;
    margin-left: 50%;
    font-size: 40px;
    text-align: center;
    padding-top: 5px;
    width: 50px;
    height: 50px;
    border-radius: 5px;
  }

  .kolom{
    float: left;
    width: 33.33%;
    padding: 50px;
    color: #FFB400;
  }

  .baris {
    content: "";
    clear: both;
    display: table;
}

#kontak{
    margin-left: 20%; 
    margin-right: auto;
}

.about-kolom{
    float: left;
    width: 50%;
    padding: 50px;
}

.about-baris{
    content: "";
    clear: both;
    display: table;
}


.button {
    margin-left:50px;
    margin-right:200px;
    float:left; 
    height:20px;
    width:20px; 
    } 

.tools-row {
    display: flex;
    margin-left: 15%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

.tools-col {
    flex: 10%;
    padding: 5px;
  }

.tools-name{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
 
    padding-bottom: 20px;
    padding-top: 20px;
    margin-left: 17%;
}

.contact-baris{
    content: "";
    clear: both;
    display: table;
    margin-left: 5%;
}

.contact-kolom{
    float: left;
    width: 30%;
    padding: 50px;
    color: #FFB400;
    margin-left: 30px;
    margin-right: 40px;
}

.bawah{
    margin-bottom: 50px;
}

.iconDetails {
   margin-left:215px;
   margin-right: 20px;
   float:left; 
   height:30px;
   width:30px; 
} 
   
.container1 {
    width:100%;
    height:auto;
    padding:1%;
    margin-left: 20px;
}

.icon-loc {
    margin-left:215px;
    margin-right: 20px;
    float:left; 
    height:39px;
    width:28px; 
    } 

.contact-name{ 
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 200px;
    margin-left: 30px;    
}

#container2 { 
    height:auto;
    margin-top: 60px;
    margin-left: 30%;
    margin-bottom: 40px;
}

#container3 { 
    height:auto;
    margin-top: 60px;
    margin-left: 30%;
    margin-bottom: 170px;
}

.project{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    text-align: center;
    margin-bottom: 170px;
    margin-top: 150px;
}

.button-panah {
    margin-left:50%;
    height:20px;
    width:20px; 
    margin-bottom: 150px;
    margin-top: 200px;
    } 

.home-btn {
    margin-left:20px;
    width:30px;
    height:30px;
}

.nama-org{
    font-size: 28px;
    margin-top: auto;
    margin-bottom: auto;
 
}

.posisi-org{
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: auto;

}

.organisasi{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-top: 40px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    
}

.sampul{
    padding-top: 0px;
    width: 182px;
    height: 280px;
    margin-left: 50px;
}

.desc{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 18px;
    padding-top: 20px;
    margin-right: 200px;
}

.judul-buku{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 18px;
    padding-top: 70px;
}

#skill{
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
}

.col-desc{
    margin-left: 0%;
    width:100px   
}

@media screen and (max-width: 800px) {
    
    /* .navbar {
        overflow: auto;
        background-color:#FFB400;
        position: fixed;
        top: 0;
        width: 100%;
        height: 70px;
      }

    .navbar-right a {
        float: left;
        display: block;
        color: black;
        text-align: center;
        padding: 2px;
        text-decoration: none;
        font-size: 17px;
        font-family: 'Open Sans', sans-serif; 
        font-weight: 600; 
        margin-top: 2px;       
        margin-left: 10px;
      } */

      #foto{        
        width: 321px;
        height: 334px;
    }
      
    #nama{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 28px;
        padding-left: 120px;
        padding-bottom: 20px;
        margin-top: 420px;
        margin-left: 100px;
        margin-right: auto;
        width:500px;
    }

    #intro{
        width: 500px;
    }

    .ttl{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 20px;
        padding-bottom: 20px;
        margin: 10px;
        width: 600px;
    }

    .judul-rec{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 48px;
        text-align: center; 
        padding-top: 160px;
        padding-bottom: 50px;
    }

    .judul-buku{
        color:#FFB400;
        font-family:'Open Sans', sans-serif; 
        font-size: 18px;
        padding-top: 360px;
    }

    .sampul{
        padding-top: 0px;
        width: 182px;
        height: 280px;
        margin-left: 170px;     
    }

    .judul-buku{
        color:#FFB400;
        font-family:'Open Sans', sans-serif; 
        font-size: 18px;
        padding-top: 360px;   
    }

    .desc{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 18px;
        padding-top: 20px;
        margin-right: 170px;
        width: 470px;
    }

    .judul{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 48px;
        text-align: center; 
        padding-top: 120px;
        padding-bottom: 50px;
    }

    #pesan{
        margin-right: 100px;
        margin-left: -120px;
        margin-top: 20px;
        margin-bottom: -100px;
        text-align: center;   
        color: #FFB400; 
        margin-top: 20px;
    }
     
  }

@media (max-width: 767px) {
    .table-responsive .dropdown-menu {
        position: static !important;
    }
}
@media (min-width: 768px) {
    .table-responsive {
        overflow: visible;
    }
}

#str1-h1 {
    text-align: center;
    font-size: 3em;
    margin-bottom: .3em;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color:white;
    margin-bottom: 50px;
}

#str1-h2 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-align: center;
    color:#FFB400;
    margin-top: 50px;
    margin-bottom: 50px;
}

#str1-table {
    margin: .3em;
    font-family: Verdana, Geneva, sans-serif;
    border:"0";;
    padding-left: 2px; 
    padding-right: 13px;
    margin-left: auto; 
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

#str1-table td {
    text-align: left;
    color:white;
}

td.width {
    width:50px;
    text-align: center;
}

#str1-ul {
    width: 30%;
    margin: auto;
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
    color:white;
}

#str1-body {
    background-repeat: no-repeat;
    background-size: auto auto;
    text-align: center;
    padding-top: 100px;
}

#str1-p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;       
}

#str1-contact {
    background-repeat: no-repeat;
    display: block;
    font-family: Verdana, Geneva, sans-serif;
    color:white;
}

#form-tbl{
    margin-top: 130px;
    color:white;
    margin-left: auto;
    margin-right: auto;
}

.table{
    text-align: center;
    width: 75%;
    margin-top: 130px;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

tr{
    padding-top: 130px;
    margin-top: 130px;
    color: white;
}

#detail-tbl{
    border: #FFB400;
    margin-left: auto;
    margin-right: auto;
    margin-top: 130px;
}

.section-title{
    color: white;
    margin-top: 700px;
    font-family:'Open Sans', sans-serif; 
    font-size: 28px;
    text-align: center;  
    font-weight: 400;
    margin-bottom: 50px;
    
}

